package com.yd.api.agms.vo.hiring;

import com.github.pagehelper.PageInfo;
import com.yd.dal.entity.agms.hiring.PractitionerHiringListInfo;

/**
 * @author xxy
 */
public class PractitionerHiringListRequestVO {
    private PageInfo<PractitionerHiringListInfo> pageInfo;

    public PageInfo<PractitionerHiringListInfo> getPageInfo() {
        return pageInfo;
    }

    public void setPageInfo(PageInfo<PractitionerHiringListInfo> pageInfo) {
        this.pageInfo = pageInfo;
    }

    @Override
    public String toString() {
        return "PractitionerHiringListRequestVO{" +
                "pageInfo=" + pageInfo +
                '}';
    }
}
